dblatex citestyle
Prev | Bibliography | Next

## dblatex citestyle

`<?dblatex `citestyle`?>` — Sets Natbib Citation Style

## Synopsis

    <?dblatex citestyle="\citep[see][chap.  #2]"?>

## Description

Applies the given natbib citation command to a citation. As the value of `citestyle` is a LaTeX command, if square brackets “[ ]” are part of the citation text then the text must be enclosed in curly brackets “{ }” to protect them.

## Context

Recognized in the `citation` element, only when the citation.natbib.use parameter is set to `1`.

## See Also

citation.default.style

the section called “Natbib Citations”

Prev | Up | Next
bibtex | Home | LaTeX